
Redmine - Defect #5768

Pulling wrong userId from db

2010-06-28 15:03 - aj p

Status: Closed Start date: 2010-06-28

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Even after registration, interface shows the wrong username and credentials along with it. Interface display's founder's project

credentials.

History

#1 - 2010-06-28 21:39 - Holger Just

- Assignee deleted (Jean-Philippe Lang)

Please read SubmittingBugs and provide more information about your setup. Please also provide steps to reproduce the issue.

#2 - 2010-07-19 22:00 - Holger Just

- Status changed from New to Closed

- Resolution set to No feedback

Closing because of missing activity.
